.g_top{
	height:10px;
	width:441px;
	padding:0;
	margin:0;
}
.middle{
	background: #D1D3D4 url(grey_bg.gif);
	height: auto;
	width:441px;
	padding:0;
	margin:0;
}
.bottom{
	width:441px;
	height:10px;
	padding:0;
	margin:0;
}
.gcentre {background: #D1D3D4 url(parts/grey_bg.gif); width: 421px; height: auto; float:left}




 /* -- wrapping hover -- */

.hoverbox a:hover{
	display: block;
	z-index: 1;
	margin:0;
	padding:0;
}

.hoverbox ul{
	margin:0;
	padding:0;
	list-style:none;
}

.hoverbox a{
	position: relative;
	margin:0;
	padding-bottom:20px;
	text-decoration:none;
	
}

.hoverbox .preview{
	width: 180px;
	height: 135px;
	margin:0;
	padding:0;
}

.hoverbox img{
	width: 100px;
	height: 100px;
	margin:0;
	padding:0;
}

.hoverbox li{
	float: left;
	position: static;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding:0;
	list-style:none;
}

 /* -- square hover -- */

.hover_sq a:hover{
	display: block;
	z-index: 1;
	margin:0;
	padding-bottom:102px;
}

.hover_sq ul{
	margin:0;
	padding:0;
	list-style:none;
}

.hover_sq a{
	position: relative;
	margin:0;
	padding-bottom:20px;
	text-decoration:none;
	
}

.hover_sq .preview{
	width: 150px;
	height: 150px;
	margin:0;
	padding:0;
}

.hover_sq img{
	width: 100px;
	height: 100px;
	margin:0;
	padding:0;
}

.hover_sq li{
	float: left;
	position: static;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding:0;
	list-style:none;
	width: 100px;
	height: 135px;
}

 /* -- slim hover -- */

.hover_slim a:hover{
	display: block;
	z-index: 1;
	margin:0;
	padding-bottom:119px;
}




.hover_slim ul{
	margin:0;
	padding:0;
	list-style:none;
}

.hover_slim a{
	position: relative;
	margin:0;
	padding-bottom:20px;
	text-decoration:none;
}

.hover_slim .preview{
	width: 100px;
	height: 234px;
	margin:0;
	padding:0;
}

.hover_slim img{
	position: relative;
	top: 5px;
	left: 12px;
	width: 50px;
	height: 117px;
	margin:0;
	padding:0;
}

.hover_slim li{
	float: left;
	position: static;
	margin-left: 0px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 25px;
	padding:0;
	list-style:none;
	width: 75px;
	height: 150px;
}

 /* -- cards hover -- */

.hover_card a:hover{
	display: block;
	z-index: 1;
	margin:0;
	padding:0;
}

.hover_card ul{
	margin:0;
	padding:0;
	list-style:none;
}

.hover_card a{
	position: relative;
	margin:0;
	padding-bottom:20px;
	text-decoration:none;
	
}

.hover_card .preview{
	width: 150px;
	height: 216px;
	margin:0;
	padding:0;
}

.hover_card img{
	width: 100px;
	height: 144px;
	margin:0;
	padding:0;
}

.hover_card li{
	float: left;
	position: static;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding:0;
	list-style:none;
}

